﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.26124.0
MinimumVisualStudioVersion = 15.0.26124.0
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "tp02_console", "tp02_console\tp02_console.csproj", "{764A4855-D742-4F24-95D9-6054DC7285EE}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "tp02_test", "tp02_test\tp02_test.csproj", "{A698C1A5-A397-4846-9D37-7E8999CF417D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{764A4855-D742-4F24-95D9-6054DC7285EE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{764A4855-D742-4F24-95D9-6054DC7285EE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{764A4855-D742-4F24-95D9-6054DC7285EE}.Debug|x64.ActiveCfg = Debug|Any CPU
		{764A4855-D742-4F24-95D9-6054DC7285EE}.Debug|x64.Build.0 = Debug|Any CPU
		{764A4855-D742-4F24-95D9-6054DC7285EE}.Debug|x86.ActiveCfg = Debug|Any CPU
		{764A4855-D742-4F24-95D9-6054DC7285EE}.Debug|x86.Build.0 = Debug|Any CPU
		{764A4855-D742-4F24-95D9-6054DC7285EE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{764A4855-D742-4F24-95D9-6054DC7285EE}.Release|Any CPU.Build.0 = Release|Any CPU
		{764A4855-D742-4F24-95D9-6054DC7285EE}.Release|x64.ActiveCfg = Release|Any CPU
		{764A4855-D742-4F24-95D9-6054DC7285EE}.Release|x64.Build.0 = Release|Any CPU
		{764A4855-D742-4F24-95D9-6054DC7285EE}.Release|x86.ActiveCfg = Release|Any CPU
		{764A4855-D742-4F24-95D9-6054DC7285EE}.Release|x86.Build.0 = Release|Any CPU
		{A698C1A5-A397-4846-9D37-7E8999CF417D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A698C1A5-A397-4846-9D37-7E8999CF417D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A698C1A5-A397-4846-9D37-7E8999CF417D}.Debug|x64.ActiveCfg = Debug|Any CPU
		{A698C1A5-A397-4846-9D37-7E8999CF417D}.Debug|x64.Build.0 = Debug|Any CPU
		{A698C1A5-A397-4846-9D37-7E8999CF417D}.Debug|x86.ActiveCfg = Debug|Any CPU
		{A698C1A5-A397-4846-9D37-7E8999CF417D}.Debug|x86.Build.0 = Debug|Any CPU
		{A698C1A5-A397-4846-9D37-7E8999CF417D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A698C1A5-A397-4846-9D37-7E8999CF417D}.Release|Any CPU.Build.0 = Release|Any CPU
		{A698C1A5-A397-4846-9D37-7E8999CF417D}.Release|x64.ActiveCfg = Release|Any CPU
		{A698C1A5-A397-4846-9D37-7E8999CF417D}.Release|x64.Build.0 = Release|Any CPU
		{A698C1A5-A397-4846-9D37-7E8999CF417D}.Release|x86.ActiveCfg = Release|Any CPU
		{A698C1A5-A397-4846-9D37-7E8999CF417D}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
